<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaAction3 extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_action', function($table)
        {
            $table->string('product_type')->default('raw_material');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_action', function($table)
        {
            $table->dropColumn('product_type');
        });
    }
}
